[Desktop Entry]
Icon=go
Type=Application
DocPath=kcontrol/taskbar.html
Exec=kcmshell kcmtaskbar

X-KDE-ModuleType=Library
X-KDE-Library=taskbar
X-KDE-FactoryName=taskbar

Name=Taskbar
Name[ca]=Barra de tasques
Name[cs]=Pruh úloh
Name[da]=Opgavelinie
Name[de]=Fensterleiste
Name[el]=Γραμμή Εργασιών
Name[eo]=Tasklistelo
Name[es]=Barra de Tareas
Name[et]=Tegumiriba
Name[fi]=Ohjelmapalkki
Name[fr]=Barre des tâches
Name[gl]=Barra de tarefas
Name[he]=תומישמה תרוש
Name[hr]=Traka sa zadacima
Name[hu]=Feladatlista
Name[is]=Verkefnaslá
Name[it]=Barra delle applicazioni
Name[ja]=タスクバー
Name[ko]=작업 막대
Name[lt]=Užduočių juosta
Name[lv]=Uzdevumu josla
Name[mk]=Таскбар
Name[nl]=Takenbalk
Name[no]=Oppgavelinje
Name[no_NY]=Oppgåvelinje
Name[oc]=Barra de tasques
Name[pl]=Pasek zadań
Name[pt]=Barra de Tarefas
Name[pt_BR]=Barra de tarefas
Name[ro]=Bara de procese
Name[ru]=Панель задач
Name[sk]=Panel úloh
Name[sl]=Opravilna vrstica
Name[sv]=Aktivitestfält
Name[ta]=¦ºÂøÀð¨¼
Name[tr]=Görev Çubuğu
Name[uk]=Смужка задач
Name[zh_CN.GB2312]=任务条
Name[zh_TW.Big5]=工作列

Comment=You can configure the panel taskbar here
Comment[ca]=Aquí podeu configurar l'aspecte del plafó barra de tasques
Comment[cs]=Zde je možné nastavit pruh úloh panelu
Comment[da]=Man kan indstille opgavelinien her
Comment[de]=Hier können Sie die Fensterleiste einrichten
Comment[el]=Εδώ ρυθμίζετε την γραμμή εργασιών του πίνακα
Comment[eo]=Vi povas agordi la panelan tasklistelon tie ĉi
Comment[es]=Aquí puede configurar la barra de tareas del panel
Comment[et]=Paneeli tegumiriba seadistamine
Comment[fi]=Muokkaa paneelin ohjelmapalkkia
Comment[fr]=Configuration de la barre des tâches
Comment[gl]=Pode configurar aquí a barra de tarefas do panel
Comment[he]=חולה לש תומישמה תרוש תורדגה יוניש
Comment[hr]=Ovdje možete podesiti traku s alatima
Comment[hu]=Itt lehet beállítani a panel feladatlistájának tulajdonságait
Comment[is]=Hér getur þú stillt verkefnaslá spjaldsins
Comment[it]=Qui puoi configurare la barra delle applicazioni nel pannello
Comment[ja]=ここでパネルタスクバーの設定をします
Comment[ko]=패널에 있는 작업 막대를 설정할 수 있습니다
Comment[lt]=Čia galite suderinti pulto užduočių juostą
Comment[lv]=Šeit jūs varat konfigurēt paneļa uzdevumjoslu
Comment[mk]=Конфигурирање на изгледот на панелот
Comment[nl]=u kunt hier het takenbalkpaneel instellen
Comment[no]=Her kan du konfigurere panelets oppgavelinje
Comment[no_NY]=Du kan setja opp oppgåvelinja her
Comment[oc]=Aqui podetz configurar l'aspecte d�u plafon barra de tasques
Comment[pl]=Konfiguracja paska zadań panela
Comment[pt]=Configuração da barra de tarefas
Comment[pt_BR]=Você pode configurar a barra de tarefas aqui
Comment[ro]=Configurează bara de procese a panoului KDE
Comment[ru]=здесь вы можете настроить панель задач
Comment[sk]=Tu môžete nastaviť vlastnosti panelu úloh
Comment[sl]=Tu lahko nastavite pult
Comment[sr]=Ovde možete podesiti taskbar panel
Comment[sv]=Här kan du anpassa panelens aktivitetsfält
Comment[ta]=ÀÄ¸õ ¦ºÂøÀð¨¼¨Â ­í§¸ ¿£í¸û ÅÊÅ¨Áì¸Ä¡õ
Comment[tr]=Görev Çubuğunu buradan yapılandırabilirsiniz
Comment[uk]=Тут Ви можете настроїти вигляд смужки задач
Comment[zh_CN.GB2312]=可以在这里配置面板任务条的外观
Comment[zh_TW.Big5]=你可在此設定面板工作列

Keywords=kicker,panel,kpanel,taskbar,startbar,launchbar,windows
Keywords[cs]=Kicker,Panel,Pruh úloh,Startovací lišta,Spouštěcí lišta,Okna
Keywords[da]=kicker,panel,kpanel,opgavelinie,startlinie,kørelinie,vinduer
Keywords[de]=Kicker,Kontrollleiste,Panel,KPanel,Taskbar,Startleiste,Fensterleiste,Startleiste,Fenster
Keywords[el]=kicker,πίνακας,kpanel,γραμμή εργασιών,startbar,launchbar,παράθυρα
Keywords[eo]=lanĉilo,panelo,tasklistelo,lanĉlistelo,fenestro
Keywords[es]=kicker,panel,kpanel,barra de tareas,barra de inicio,barra de lanzamiento,ventanas
Keywords[et]=kicker,paneel,kpanel,tegumiriba,käivitusriba,aknad
Keywords[fi]=kicker,paneeli,kpanel,tehtäväpalkki,käynnistys,käynnistyspalkki,ikkunat
Keywords[fr]=kicker,tableau de bord,kpanel,barre des tâches,barre de démarrage,barre de lancement,fenêtres
Keywords[he]=תונולח,הלעפה תרוש,לחתה תרוש,תומישמ תרוש,חול,kpanel,kicker
Keywords[hu]=Kicker,panel,kpanel,feladatlista,indítómenü,ablakok
Keywords[is]=spjald,kspjald,tækjaslá¡,forritaslá¡,gluggar,ræsingarslá
Keywords[it]=kicker,pannello,kpanel,barra dei task,barra di avvio,finestre
Keywords[ja]=kicker,パネル,kpanel,タスクバー,スタートバー,ラウンチバー,ウィンドウ
Keywords[ko]=kicker,panel,kpanel,taskbar,startbar,launchbar,windows,킥커,키커,패널,태스크바,작업 막대,런처,창
Keywords[lt]=kicker,pultas,kpanel,užduočių juosta,startavimo juosta,paleisties juosta
Keywords[lv]=kikers,panelis,kpanelis,uzdevumjosla,startjosla,palaišanasjosla,logi
Keywords[nl]=kicker,panel,paneel,kpanel,takenbalk,startbalk,launchbar,startmenu,vensters,taakbalk
Keywords[no]=kicker,panel,kpanel,oppgavelinjs,startlinje,kjrelinje
Keywords[no_NY]=kicker,panel,kpanel,oppgåvelinje,startlinje,programlinje,vindauge
Keywords[pl]=kicker,panel,kpanel,pasek zadań,pasek startu,uruchamianie,okna
Keywords[pt]=kicker,painel,kpanel,barra de tarefas,barra de arranque,janelas
Keywords[pt_BR]=kicker,painel,kpanel,barra de tarefas,barra de início,barra de lançamento,janelas
Keywords[ro]=kicker,panel,panou,kpanel,bara de procese,start,lansare,ferestre
Keywords[sk]=kicker,panel,kpanel,taskbar,startbar,launchbar,okná
Keywords[sl]=kicker,panel,kpanel,opravilna vrstica,začetna vrstica,izstrelišče,okna
Keywords[sv]=kicker,panel,kpanel,aktivitetsfält,startrad,programrad,fönster
Keywords[tr]=kicker,panel,kpanel,görev çubuğu,başlangıç çubuğu,yükleme çubuğu,pencere,pencereler
Keywords[uk]=kicker,панель,панель,kpanel,смужка задач,панель запуску,стартова панель,вікна
Keywords[zh_CN.GB2312]=kicker,panel,kpanel,taskbar,startbar,launchbar,windows,面板,任务栏,启动栏
